.node--id-1 img {
height:300px;
width:100%;
}

#af-form-197052282 .af-footer {
font-size: 20px !important;
}

#af-form-197052282 {
min-width: 100%;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.top-header-left-image img {
border-radius: 12px;
}

.site-branding__logo-link {
    display: block;
    padding-right: 0rem;
}

.top-header-left-image {
width:170px;
float: left;
margin-top: 10px;
}

#block-qualifications-title {
text-align:center;
}

@media only screen and (max-width: 800px) {
.node {
    width: 100% !important;
max-width:100%;
}
}

#block-views-block-homepage-testimonial-block-block-1 .field-name-field-rating {
text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 70px;
}

#block-views-block-homepage-testimonial-block-block-1 .node__title {
display:none;
}

#block-views-block-homepage-testimonial-block-block-1 .node {
    background-color: #336CB0;
    box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
margin-bottom: 0em;
    padding: 1.25em;
    border-radius: 2px;
    width: 1160px;
max-width:100%;
}

#block-views-block-homepage-testimonial-block-block-1 .view-rows {
text-align:center;
color: #fff;
}

#navbar a::hover {
    background: #264F81;
}

#block-contentform-title {
font-size: 1.8rem;
}

#node-testimonial-form .page__title {
display:none;
}

.view-testimonials .field-name-title {
display:none;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

.pr-subfeatures {
    color: #363636;
    background-color: transparent;
}

@media only screen and (max-width: 600px) {
.top-header img {
display:none !important;
}
}

.top-header img {
width: 70%;
}

@media only screen and (max-width: 600px) {
.top-header {
    color: #ffffff;
    font: 400 30px/24px 'Montserrat' !important;
    padding-top: 31px;
    text-align: center !important;
margin-right: 0px !important;
}
}

#block-headerphonenumber {
background-color: #000;
    margin: 0em;
    margin-top: 10px;
    border-radius: 12px;
}

.top-header {
    color: #ffffff;
    font: 400 30px/24px 'Montserrat' !important;
    padding-top: 31px;
    text-align: right;
margin-right: 20px;
}

#masthead .l-rw {
    padding: 0 0em;
}

#masthead .l-r {
    padding: 0 0em;
background: #000;
}

.page {
background-image: url(/images/bkgrd-light.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#masthead {
background-image: url(/images/bkgrd-light.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#navbar a.is-active {
background-color: #336CB0 !important;
}

#navbar ul li {
background:#336CB0;
}

.block-branding a img {
border-radius: 12px;
}

.block-branding {
background-color:#000;
margin: 0em;
margin-top: 10px;
    border-radius: 12px;
}

#navbar {
    background-color: #000;
max-width: 75em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.pr-footer {
    background-color: #000;
}

#block-footerinformation p {
    color: #ffffff;
line-height: 30px;
    font-size: 18px;
    font-family: Montserrat, Helvetica, sans-serif;
}

/* To centre menu nav bar */
.ms-dropmenu .rm-block__content .menu-level-1 {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    display: inline-block;
    float: none;
}
#navbar {
text-align:center;
}
#navbar li,
#navbar ul.menu li {
float:none !important;
display:inline-block !important;
}
/* To centre menu nav bar */

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}